package com.wdkl.ncs.android.middleware.model;

import com.fasterxml.jackson.databind.PropertyNamingStrategy;
import com.fasterxml.jackson.databind.annotation.JsonNaming;

import java.io.Serializable;

@JsonNaming(value = PropertyNamingStrategy.SnakeCaseStrategy.class)
public class ThirdServerInfo implements Serializable {
    private String thirdServer;
    private Integer thirdServerPort;

    public ThirdServerInfo(String thirdServer, Integer thirdServerPort){
        this.thirdServer = thirdServer;
        this.thirdServerPort = thirdServerPort;
    }

    public String getThirdServer() {
        return thirdServer;
    }

    public void setThirdServer(String thirdServer) {
        this.thirdServer = thirdServer;
    }

    public Integer getThirdServerPort() {
        return thirdServerPort;
    }

    public void setThirdServerPort(Integer thirdServerPort) {
        this.thirdServerPort = thirdServerPort;
    }
}
